html 
{
overflow-y: scroll;
}

body
{
	background-color: #edf3c2;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: arial;
	text-align: center;
}

h1
{
	color: #000000;
	font-size: 31px;
	font-family: monotype corsiva, verdana;
	font-weight: 500;
	margin-top: 0px;
}

img
{
	border: 0px;
}

.site_width
{
	width: 1050px;
	margin: 0px auto 5px auto;
	background-image: url(images/lace_bg3.jpg);
	background-repeat: repeat;
	padding: 20px 40px;
	border-right: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	min-height: 650px;

}

.out_of_stock
{
	color: #FF0000;
}

.page_header
{
}

ul#navlist a
{
text-decoration: none;
}


ul#navlist, ul#navlist ul, ul#navlist li
{
margin: 0px;
padding: 0px;
list-style-type: none;
}

ul#navlist li
{
float: left;
}

ul#navlist li a
{
}

.top_nav_main_link
{
	padding: 11px;
	font-family: times new roman;
	color: #6f7643;
	font-size: 20px;
}

.top_nav_sub_link
{
	font-family: times new roman;
	color: #6f7643;
	font-size: 17px;
}


ul#navlist li a:hover
{
text-decoration: underline;
}

ul#navlist li a:active
{
color: #007C98;
}

ul#subnavlist
{
display: none;
border-color:#eeeeee #dddddd #bbbbbb #eeeeee;
border-style:solid;
border-width:1px;
/*background-color: #ffffff;
background-image: url(images/top_nav_dropdown.png);
background-repeat: no-repeat;
background-position: -3 0;*/
height: 110px;
width: 98px;
padding-bottom: 0px;
z-index: 2;
}

ul#subnavlist li
{
float: none;
text-align: left;
padding: 2px 6px 0px 8px;
}

ul#subnavlist li a
{
padding: 0px;
margin: 0px;
text-decoration: none;
}

ul#subnavlist li a:hover
{
/*background-color: #e4e4e2;*/
text-decoration: underline;
}

ul#navlist li:hover ul#subnavlist
{
display: block;
position: absolute;
font-size: 8pt;
}

ul#navlist li:hover ul#subnavlist li a
{
display: block;
width: 99px;
border: none;
}


.left_content
{
	float: left;
}

.main_content
{
	clear: both;
	width: 1050px;
	position: relative;
	top: 13px;
}

.homepage_tile_container
{
	width: 1050px;
}

.homepage_tile_box
{
	border: 2px #d3d4d1 solid;
	width: 922px;
	margin: 0 auto;
	display: block;
	margin-top: 10px;
}

.homepage_tile
{
	float: left;
	display: inline;
}

.homepage_tile img
{
}

.bottom
{
	border-top: 2px #d3d4d1 solid;
}

.right
{
	border-left: 2px #d3d4d1 solid;
}

.about_us
{
	width: 700px;
	margin: 0 auto;
	padding: 10px;
	border-style: dotted;
	border-color: #d5d5d2;
	border-width: 2px;
	
}

.about_us p
{
	text-align: left;
}

p#right
{
	text-align: right;
}

.about_gemstones, .faq, .useful_links
{
	width: 700px;
	margin: 0 auto;
}

.faq, .useful_links
{
	text-align: left;
}

.useful_links_info
{
	margin-bottom: 10px;
}

.sub_heading
{
	text-decoration: underline;
	font-weight: bold;
}

.location
{
	text-decoration: underline;
}

.location_holder
{
	margin-left: 25px;
}

.top_nav
{
	margin: 30px 0px 0px 0px;
	float: right;
	width: 556px;
}

.payment_logo
{
	float: right;
	border: 1px solid #dededb;
	margin-right: 10px;
	*margin-top: -10px;
}


.store_leftnav
{
	margin: 40px 0px 0px 0px;
}

.store_leftnav ul
	list-style: none outside none;
{
	padding-left: 80px;
}

.store_leftnav ul li
{

}

.store_leftnav ul li a
{
	text-decoration: none;
	color: #000000;
}

.store_leftnav ul li a:hover
{
	text-decoration: underline;
}

#sub_categories
{
	list-style: none outside none;
	padding-left: 20px;
}

#sub_categories a
{
	text-decoration: none;
	color: #000000;
}

#sub_categories a:hover
{
	text-decoration: underline;
}

.market_show_dates
{
	list-style-type:none;
}

.home_page_banner
{
	width: 656px;
	*width: 636px;
	float: left;
}


.market_ad
{
	border: 3px solid #000000;
	background-color: #dce6f2;
	width: 320px;
	padding: 20px;
	text-align: center;
	float: left;
	height: 254px;
	*height: 300px;
}

.market_ad_message
{
	font-family: calibri, verdana;
	color: #77933c;
	font-size: 25px;
}

.market_ad_location
{
	font-family: calibri, verdana;
	color: #deab3b;
	font-size: 22px;
}

.ad_url
{
	font-weight: bold;
}

.ad_image
{
	margin-top: 10px;
}

.clr
{
	clear:both;
}

.top_banner
{
	border: 1px solid #aaa;
}

.gallery
{
	float: left;
	width: 189px;
	background-color: #ffffff;
	margin-bottom: 26px;
}


.left
{
	margin-right: 26px;
	*margin-right: 5px;
}

.gallery_img_holder
{
	border: 1px solid #000000;
}

.gallery_img
{
	padding: 4px;
}

.dynamic_gallery_img
{
	padding: 4px;
	background-color:#FFFFFF;
	margin:0px 11px 22px 11px;
	border: 1px solid #000000;
}

.gallery input
{
}

.gem_definition
{
	text-align: left;
	line-height: 1.3em;
	clear: left;
	margin-bottom: 13px;
	height: 100px;
	vertical-align: bottom;
}

.gem_definition img
{
	float: left;
	margin-right: 10px;
}

.gem_term
{
	text-decoration: underline;
	font-weight: bold;
}

.gemType
{
}

.fav_gem_results
{
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}

.fav_gem_border
{
	width: 100%;
	border-bottom: 1px solid #000000;	
	margin-bottom: 20px;
}

.prod_title
{
	text-align: left;
}
.prod_info
{
	float: left;
	width: 360px;
	padding-left: 45px;
}

.prod_image_box
{
	width: 600px;
	float: left;
	position: relative;
	top: 7px;
	*top: 3px;
}

.prod_image
{
}

.prod_image img
{
	border: 1px solid gray;
}

.narrow_prod_image
{
	/*margin: 0px 20px 0px 35px;*/
	margin: auto;
}

.prod_info p
{
	text-align: justify;
}

.pricing
{
}

.prod_price
{
	float: left;
}

.prod_extra_info
{
	margin-top: 49px;
	border: 2px solid #c9850f;
}

.add_to_cart
{
	margin: 20px 0px 0px 0px;
	text-align: left;
}

li#view_cart
{
	margin-left: 10px;
}

.emphasis
{
	text-decoration: underline;
	font-weight: bold;
}

.footer
{
	text-align: center;
	margin-top: 40px;
	font-size: 18px;
	
}

.footer a
{
	text-decoration: none;
	color: #000000;
}

.footer a:hover
{
	text-decoration: underline;
}

